/*.c-call-to-action.c-glyph,.c-action-trigger.c-glyph,.c-hyperlink,button{font-weight:700;}*/

.body-background {
    background-color: #ffffff;
    height: 100%;
}

.primary-windows-color
{
    color: #0078D7;
}

.primary-windows-bg-color
{
    background-color: #0078D7;
    color:white;
}

.typographic-bg-color {
    background-color: #005496
}

.disclaimer-row
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.wdg-pad-medium-top {
    padding-top: 48px;
}

.wdg-pad-medium-bottom {
    padding-bottom: 48px;
}


/*took this from MWF site's main.css.*/
.context-control {
  padding-bottom: 64px;
}

#social-network {
    margin-top: 15px;
    margin-bottom: 15px;
}

#social-network .social-follow, #social-network .social-share {
    margin: 0;
}
#social-network .social-share {
    float: right;
}

@media screen and (min-width: 1084px) {
    #social-network .social-follow, #social-network .social-share {
        padding: 0px;
    }
}

#social-network .social-follow, #social-network .social-share {
    margin: 0;
}

.c-universal-footer {
    margin-top: 0px;
}

.disclaimer{
    padding-top: 20px;
    padding-bottom: 20px;
}

.m-rich-content-block {
    padding-bottom:95px;
}

.notes {
    background:#f2f2f2;
    padding:20px;
    margin:20px 0;
}

#disclaimer {
    background:#454545;
    padding-top:24px;
    padding-bottom:24px;
}

#disclaimer p {
    color:#FFFFFF;
}

.about-subheader,
.landing-subheader {
    color:#0078D7;
}

.mswi .c-content-placement, .m-content-placement-item {
    margin-top: 80px;
    margin-bottom: 80px;
}

.mswi .shell-search input, .shell-search input[type="search"] {
    height: 34px;
}